Opened 7 years ago

Closed 6 years ago

Last modified 6 years ago

#41446 closed enhancement (fixed)

groovy-devel: replace by groovy

Reported by: ryandesign (Ryan Schmidt) Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: breun (Nils Breunese)
Port: groovy-devel

Description

The groovy-devel port is at version 2.0.0-beta-2 and hasn't been updated since r88271 two years ago. Meanwhile the groovy port is already at version 2.1.8, having been updated many times over the past two years.

I suggest the groovy-devel port be marked as replaced_by groovy (documentation), the conflicts groovy-devel line removed from the groovy port, and then in a year's time, the groovy-devel port can be deleted.

Alternately, update groovy-devel to a new development version.

Attachments (2)

groovy-devel-obsolete.patch (2.6 KB) - added by robsonpeixoto@… 7 years ago.
groovy-remove-conflict.patch (406 bytes) - added by robsonpeixoto@… 7 years ago.

Download all attachments as: .zip

Change History (5)

Changed 7 years ago by robsonpeixoto@…

Attachment: groovy-devel-obsolete.patch added

Changed 7 years ago by robsonpeixoto@…

comment:1 Changed 6 years ago by mf2k (Frank Schima)

Owner: changed from breskeby@… to ryandesign@…

breskeby has retired. See #44732.

@ryan: Please commit your patches.

comment:2 Changed 6 years ago by ryandesign (Ryan Schmidt)

Cc: nils@… added
Resolution: fixed
Status: newclosed

I committed Robson's patches in r125451.

comment:3 Changed 6 years ago by mf2k (Frank Schima)

Sorry, for some strange reason I thought they were yours.

Note: See TracTickets for help on using tickets.